﻿
.aom-billboard-top,.aom-addthis-column,.aom-billboard-sidebar-top,.aom-billboard-sidebar-bottom,.tsl-callout,.aom-lazy-top,.aom-lazy-right,#aom-ad-mobile,#aom-ad-mobile-bottom,.aom-sidebar,.aom-nav,.aom-footer-menu,.aom-subscribe-single,.aom-share-bar,.aom-trapez-left.aom-single,footer{display:none!important}
.aom-trapez-left{-webkit-clip-path:polygon(0 0,100% 33%,100% 100%,0 100%);clip-path:polygon(0 0,100% 33%,100% 100%,0 100%);height:456px;width:100%;margin-top:0;background-image:-webkit-gradient(linear,left bottom,left top,from(rgba(255,255,255,0)),to(#fff));background-image:-webkit-linear-gradient(bottom,rgba(255,255,255,0),#fff);background-image:-o-linear-gradient(bottom,rgba(255,255,255,0),#fff);background-image:linear-gradient(to top,rgba(255,255,255,0),#fff)}
.aom-trapez-left.aom-single{margin-top:17px}
.lo-footer_text{padding-left:140px;padding-right:100px}
.lo-responsive .lo-footer_text{padding:0}




.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}




.flexslider {z-index:1;margin: 0; padding: 0;overflow: hidden;}
 
.flexslider .slides img {width: 100%; display: block;}

.flexslider .slides { zoom: 1; }

.flexslider:hover .flex-prev { opacity: 0.7; left: 10px;}

.flexslider:hover .flex-next { opacity: 0.7; right: 10px;}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }

.region-sidebar-first .block:first-child h2.block-title,
.region-sidebar-second .block:first-child h2.block-title {
  margin-top: 0;
}

.region-help .block {
  overflow: hidden;
}


.clearfix {
  *zoom: 1; }

  .clearfix:before, .clearfix:after {
    content: " ";
    display: table; }

  .clearfix:after {
    clear: both; }
.list-small .author,.list-small .suffix,.list-small .entry-summary{display:none}
.list-medium .entry-summary{font-size:11px}
.entry-content img,.entry-summary img,.comment-content img,.widget img,.wp-caption{max-width:100%}
.entry-content img,.entry-summary img,.comment-content img[height],img[class*=align],img[class*=wp-image-],img[class*=attachment-]{height:auto}
.item .entry-summary{line-height:1.5;font-size:12px;overflow:hidden;width:100%;padding:5px 0 0}
.list-small .entry-summary{padding:0}
.list-large .entry-summary{clear:left}
.grid-small .suffix,.grid-small .entry-meta,.grid-small .entry-summary{display:none}
.grid-medium .entry-meta,.grid-medium .suffix,.grid-medium .entry-summary{display:none}
.grid-mini .suffix,.grid-mini .entry-meta,.grid-mini .comments,.grid-mini .entry-summary{display:none}

.picshow .pics img:hover,.topic li .pics img:hover,.jobs dd img:hover,.paike li img:hover,.nfdadvs img:hover{filter:alpha(opacity=90);  -moz-opacity:0.9; -khtml-opacity: 0.9; opacity: 0.9;}

.jobs:after{content:"."; height:0; line-height:0;display:block; clear:both;overflow: hidden;}

.jobs{ float:left; width:700px; margin-top: 12px; height:80px; background-color: #f5f5f5; clear:both;zoom:1;}

.jobs strong{ float:left; width:30px;height:50px; padding:15px 10px; line-height: 1.8; color:#fff; font-weight: bold; background-color: #6ebe32;}

.jobs strong:hover{ background-color: #009646;}

.jobs .actbox{width:640px; height:80px;position:relative;overflow:hidden; zoom: 1; }

.jobs .actbox ul {position:absolute; left:8px; top:0; width:9999em;}

.jobs ul li{ float:left; width:145px; height:65px; margin-top:8px; display:inline;}

.jobs ul li img{width:150px; height:65px; }

#lst  {background-color: #d6ffd6}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:83px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:83px}

.entry-date {
	font-size:0.6em:
	}
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}





.content-area {
	padding-top: 48px;
}


	.list-view .content-area {
		padding: 0 10px;
	}
.related-collections .title-box{max-width:900px;margin:0 auto}
#about-intro .title-box{position:relative;margin-bottom:3em}
#before-teaching .title-box{max-width:1056px;text-align:center;margin:0 auto 3.1875em}
#i-discovered-that .title-box{max-width:940px;margin:0 auto 4.8125em;text-align:center}
#i-discovered-how .title-box{position:relative;margin-bottom:3em}
#action-by-action .title-box{max-width:742px;margin-left:44px;margin-bottom:3.4375em}
.podcast-welcome-content .title-box{max-width:670px;margin:0 auto 2.25em}
#audio-inspir-action .title-box{max-width:825px;margin:0 auto 1.75em;text-align:center}
#feature-amy-on-show .box .title-box{position:relative;margin-bottom:2.4375em}
.title-box{max-width:564px}
.content-right .title-box{max-width:555px}
.title-box strong{margin-bottom:.9286em}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;float:left}
.col-md-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}
.pswp__caption{position:absolute;left:0;bottom:0;width:100%;min-height:44px}
.pswp__caption small{font-size:11px;color:#BBB}
.pswp__caption--empty{display:none}
.pswp__caption--fake{visibility:hidden}
.pswp__caption,.pswp__top-bar,.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right{-webkit-backface-visibility:hidden;will-change:opacity;transition:opacity 333ms cubic-bezier(0.4, 0, 0.22, 1)}
.pswp__top-bar,.pswp__caption{background-color:rgba(0,0,0,0.5)}
.pswp__ui--fit .pswp__top-bar,.pswp__ui--fit .pswp__caption{background-color:rgba(0,0,0,0.3)}
.pswp__ui--hidden .pswp__top-bar,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right{opacity:0.001}


.wp-custom-header .wp-custom-header-video-button { 
	background-color: rgba(34, 34, 34, 0.5);
	border: 1px solid rgba(255, 255, 255, 0.6);
	color: rgba(255, 255, 255, 0.6);
	height: 45px;
	overflow: hidden;
	padding: 0;
	position: fixed;
	right: 30px;
	top: 30px;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	width: 45px;
}


.wp-custom-header .wp-custom-header-video-button:hover,
.wp-custom-header .wp-custom-header-video-button:focus { 
	border-color: rgba(255, 255, 255, 0.8);
	background-color: rgba(34, 34, 34, 0.8);
	color: #fff;
}


.admin-bar .wp-custom-header-video-button {
	top: 62px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-3{width:25%}
.bg-light-blue{background-color:#95C0FC;}
